#stacks_in_7641_page72 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_7641_page72 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_7641_page72 .jwresp_col_wrapper.right{float:right}#stacks_in_7641_page72 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_7641_page72 #jwresp_col2_stacks_in_7641_page72,#stacks_in_7641_page72 #jwresp_col4_stacks_in_7641_page72{float:right}#stacks_in_7641_page72 #jwresp_col1_stacks_in_7641_page72,#stacks_in_7641_page72 #jwresp_col3_stacks_in_7641_page72{margin-right:2} @media screen and (max-width:770px){#stacks_in_7641_page72 .jwresp_col_wrapper.left,#stacks_in_7641_page72 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_7641_page72 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_7641_page72 .jwresp_col{width:49%}#stacks_in_7641_page72 #jwresp_col1_stacks_in_7641_page72,#stacks_in_7641_page72 #jwresp_col3_stacks_in_7641_page72{margin:0}}  @media screen and (max-width:500px){#stacks_in_7641_page72 .jwresp_col{width:100%;display:block}#stacks_in_7641_page72 #jwresp_col1_stacks_in_7641_page72,#stacks_in_7641_page72 #jwresp_col2_stacks_in_7641_page72,#stacks_in_7641_page72 #jwresp_col3_stacks_in_7641_page72{margin:0;margin-bottom:20px}#stacks_in_7641_page72 #jwresp_col4_stacks_in_7641_page72{margin:0}#stacks_in_7641_page72 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_7641_page72 {
	margin: 0px 0px 20px 0px;
}
#topBoxTriggerstacks_in_6076_page72 {
	cursor: pointer;
}

#shade1 {
	z-index: 998; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

/* No background */
#shade1.topBoxShadeNone {
	background: transparent;
}


/* Solid colour fill */
#shade1.topBoxShadeSolid {
	background: #000000;
}

/* Vertical gradient fill */
#shade1.topBoxShadeVertical {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}


/* Horizontal gradient fill */
#shade1 {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(left, #333333, #000000);
	background-image: -ms-linear-gradient(left, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(left, #333333, #000000);
	background-image: -o-linear-gradient(left, #333333, #000000);
	background-image: linear-gradient(left, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=1);
}


/* Top left to bottom right diagonal gradient fill */
#shade1.topBoxShadeTLDiagonal {
background: #333333;
background: -moz-linear-gradient(-45deg,  #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -o-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -ms-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: linear-gradient(135deg,  #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Bottom left to top right diagonal gradient fill */
#shade1.topBoxShadeBLDiagonal {
background: #333333;
background: -moz-linear-gradient(45deg, #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -o-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -ms-linear-gradient(45deg, #333333 0%,#000000 100%);
background: linear-gradient(45deg, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Radial gradient fill */
#shade1.topBoxShadeRadial {
background: #333333;
background: -moz-radial-gradient(center, ellipse cover,  #333333 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: radial-gradient(ellipse at center, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Local image image applied as a CSS background */
#shade1.topBoxShadeLocalImage {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

/* Warehoused image applied as a CSS background */
#shade1.topBoxShadeWarehousedImage {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

%[if edit]%

#topBoxTriggerstacks_in_6076_page72:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBox1 {
	display: none;
	margin: 0 auto;
	position: fixed;
	max-width: 800px;
	text-align: center;
	z-index: 999;
	overflow: auto;
}

#topBox1, 
#topBox1::before, 
#topBox1::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topBoxContentstacks_in_6076_page72 {
	position: relative;
	z-index: 99999;
	text-align: left;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
	padding: px;
}

/* Responsive behavior */
#topBoxContentstacks_in_6076_page72 img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

#topBoxContentstacks_in_6076_page72 .topBoxVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: visible;
}
 
#topBoxContentstacks_in_6076_page72 .topBoxVideo iframe,
#topBoxContentstacks_in_6076_page72 .topBoxVideo object,
#topBoxContentstacks_in_6076_page72 .topBoxVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @group Buttons */

#topBoxClose1 .topBoxCloseInner,
#topBoxNext1 .topBoxNextInner,
#topBoxPrev1 .topBoxPrevInner,
#topBoxClose1 .topBoxCloseInner [class^="fa fa-"],
#topBoxNext1 .topBoxNextInner [class^="fa fa-"],
#topBoxPrev1 .topBoxPrevInner [class^="fa fa-"] {
	color: #FFFFFF;	
}

/* Close Button */



#topBoxClose1 {
	display: none;
	position: fixed;
	top: -70px;
	right: -70px;
	z-index: 1001;
	cursor: pointer;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
	
	width: 140px;
	height: 140px;
	margin-top: 0px;
	font-weight: 100;
	line-height: 70px;
	color: #FFFFFF;
	text-align: center;
	background: #222222;
	border: 3px solid #FFFFFF;
	-webkit-border-radius: 123px;
	-moz-border-radius: 123px;
	border-radius: 123px;
	opacity: 0.50;
	filter: alpha(opacity=50);
	
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
}

#topBoxClose1 [class^="icon-"] {
	color: #FFFFFF;
}

#topBoxClose1:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.99;
	filter: alpha(opacity=99);	
	
}

#topBoxClose1 .topBoxCloseInner,
#topBoxClose1 a.topBoxButtonLink {
	position: absolute;
	bottom: 10px;
	left: 8px;
	width: 70px;
	height: 70px;
	display: block;
}



/* Previous Button */



/* Next Button */



/* @end */

/* @group Global stuff */

.topBoxActive1 #topBoxClose1,
.topBoxActive1 #topBoxNext1,
.topBoxActive1 #topBoxPrev1 {
	display: block;
}


#simpleClosestacks_in_6076_page72 {
	display: none;
}



/* @end */

/* @group Responsive stuff */

@media screen and (max-width: 580px) {
	#topBoxTriggerstacks_in_6076_page72,
	#shade1,
	#topBoxClose1,
	#topBoxNext1,
	#topBoxPrev1 {
		display: none !important;
	}
	
	#topBox1 {
		display: block !important;
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
}

/* @end */



#stacks_in_8639_page72 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_8641_page72 {
	background-color: #D0D4D9;
	padding:  10px;
}
 #stacks_in_8645_page72 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_8645_page72 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_8645_page72 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_8645_page72 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_8645_page72 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_8645_page72 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_8645_page72 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_8645_page72 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_8645_page72 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_8645_page72 hr.cloudy:after{content:"\00a0"}#stacks_in_8645_page72 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_8645_page72 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_8645_page72 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8645_page72 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8645_page72 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_8645_page72 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_8645_page72 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_8645_page72 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_8649_page72 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8649_page72 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_8649_page72 #jwresp_col2_stacks_in_8649_page72{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_8649_page72 #jwresp_col1_stacks_in_8649_page72,#stacks_in_8649_page72 #jwresp_col2_stacks_in_8649_page72{width:100%;float:none;display:block}#stacks_in_8649_page72 #jwresp_col1_stacks_in_8649_page72{margin-bottom:15px}}
#stacks_in_8654_page72 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
#topBoxTriggerstacks_in_6104_page72 {
	cursor: pointer;
}

#shade1 {
	z-index: 998; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

/* No background */
#shade1.topBoxShadeNone {
	background: transparent;
}


/* Solid colour fill */
#shade1.topBoxShadeSolid {
	background: #000000;
}

/* Vertical gradient fill */
#shade1.topBoxShadeVertical {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}


/* Horizontal gradient fill */
#shade1 {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(left, #333333, #000000);
	background-image: -ms-linear-gradient(left, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(left, #333333, #000000);
	background-image: -o-linear-gradient(left, #333333, #000000);
	background-image: linear-gradient(left, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=1);
}


/* Top left to bottom right diagonal gradient fill */
#shade1.topBoxShadeTLDiagonal {
background: #333333;
background: -moz-linear-gradient(-45deg,  #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -o-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -ms-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: linear-gradient(135deg,  #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Bottom left to top right diagonal gradient fill */
#shade1.topBoxShadeBLDiagonal {
background: #333333;
background: -moz-linear-gradient(45deg, #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -o-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -ms-linear-gradient(45deg, #333333 0%,#000000 100%);
background: linear-gradient(45deg, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Radial gradient fill */
#shade1.topBoxShadeRadial {
background: #333333;
background: -moz-radial-gradient(center, ellipse cover,  #333333 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: radial-gradient(ellipse at center, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Local image image applied as a CSS background */
#shade1.topBoxShadeLocalImage {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

/* Warehoused image applied as a CSS background */
#shade1.topBoxShadeWarehousedImage {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

%[if edit]%

#topBoxTriggerstacks_in_6104_page72:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBox1 {
	display: none;
	margin: 0 auto;
	position: fixed;
	max-width: 800px;
	text-align: center;
	z-index: 999;
	overflow: auto;
}

#topBox1, 
#topBox1::before, 
#topBox1::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topBoxContentstacks_in_6104_page72 {
	position: relative;
	z-index: 99999;
	text-align: left;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
	padding: px;
}

/* Responsive behavior */
#topBoxContentstacks_in_6104_page72 img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

#topBoxContentstacks_in_6104_page72 .topBoxVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: visible;
}
 
#topBoxContentstacks_in_6104_page72 .topBoxVideo iframe,
#topBoxContentstacks_in_6104_page72 .topBoxVideo object,
#topBoxContentstacks_in_6104_page72 .topBoxVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @group Buttons */

#topBoxClose1 .topBoxCloseInner,
#topBoxNext1 .topBoxNextInner,
#topBoxPrev1 .topBoxPrevInner,
#topBoxClose1 .topBoxCloseInner [class^="fa fa-"],
#topBoxNext1 .topBoxNextInner [class^="fa fa-"],
#topBoxPrev1 .topBoxPrevInner [class^="fa fa-"] {
	color: #FFFFFF;	
}

/* Close Button */



#topBoxClose1 {
	display: none;
	position: fixed;
	top: -70px;
	right: -70px;
	z-index: 1001;
	cursor: pointer;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
	
	width: 140px;
	height: 140px;
	margin-top: 0px;
	font-weight: 100;
	line-height: 70px;
	color: #FFFFFF;
	text-align: center;
	background: #222222;
	border: 3px solid #FFFFFF;
	-webkit-border-radius: 123px;
	-moz-border-radius: 123px;
	border-radius: 123px;
	opacity: 0.50;
	filter: alpha(opacity=50);
	
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
}

#topBoxClose1 [class^="icon-"] {
	color: #FFFFFF;
}

#topBoxClose1:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.99;
	filter: alpha(opacity=99);	
	
}

#topBoxClose1 .topBoxCloseInner,
#topBoxClose1 a.topBoxButtonLink {
	position: absolute;
	bottom: 10px;
	left: 8px;
	width: 70px;
	height: 70px;
	display: block;
}



/* Previous Button */



/* Next Button */



/* @end */

/* @group Global stuff */

.topBoxActive1 #topBoxClose1,
.topBoxActive1 #topBoxNext1,
.topBoxActive1 #topBoxPrev1 {
	display: block;
}


#simpleClosestacks_in_6104_page72 {
	display: none;
}



/* @end */

/* @group Responsive stuff */

@media screen and (max-width: 580px) {
	#topBoxTriggerstacks_in_6104_page72,
	#shade1,
	#topBoxClose1,
	#topBoxNext1,
	#topBoxPrev1 {
		display: none !important;
	}
	
	#topBox1 {
		display: block !important;
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
}

/* @end */



#stacks_in_8297_page72 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_8299_page72 {
	background-color: #D0D4D9;
	padding:  10px;
}
 #stacks_in_8303_page72 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_8303_page72 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_8303_page72 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_8303_page72 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_8303_page72 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_8303_page72 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_8303_page72 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_8303_page72 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_8303_page72 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_8303_page72 hr.cloudy:after{content:"\00a0"}#stacks_in_8303_page72 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_8303_page72 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_8303_page72 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8303_page72 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8303_page72 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_8303_page72 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_8303_page72 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_8303_page72 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_8307_page72 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8307_page72 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_8307_page72 #jwresp_col2_stacks_in_8307_page72{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_8307_page72 #jwresp_col1_stacks_in_8307_page72,#stacks_in_8307_page72 #jwresp_col2_stacks_in_8307_page72{width:100%;float:none;display:block}#stacks_in_8307_page72 #jwresp_col1_stacks_in_8307_page72{margin-bottom:15px}}
#stacks_in_8312_page72 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
#topBoxTriggerstacks_in_6096_page72 {
	cursor: pointer;
}

#shade1 {
	z-index: 998; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

/* No background */
#shade1.topBoxShadeNone {
	background: transparent;
}


/* Solid colour fill */
#shade1.topBoxShadeSolid {
	background: #000000;
}

/* Vertical gradient fill */
#shade1.topBoxShadeVertical {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}


/* Horizontal gradient fill */
#shade1 {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(left, #333333, #000000);
	background-image: -ms-linear-gradient(left, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(left, #333333, #000000);
	background-image: -o-linear-gradient(left, #333333, #000000);
	background-image: linear-gradient(left, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=1);
}


/* Top left to bottom right diagonal gradient fill */
#shade1.topBoxShadeTLDiagonal {
background: #333333;
background: -moz-linear-gradient(-45deg,  #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -o-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -ms-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: linear-gradient(135deg,  #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Bottom left to top right diagonal gradient fill */
#shade1.topBoxShadeBLDiagonal {
background: #333333;
background: -moz-linear-gradient(45deg, #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -o-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -ms-linear-gradient(45deg, #333333 0%,#000000 100%);
background: linear-gradient(45deg, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Radial gradient fill */
#shade1.topBoxShadeRadial {
background: #333333;
background: -moz-radial-gradient(center, ellipse cover,  #333333 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: radial-gradient(ellipse at center, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Local image image applied as a CSS background */
#shade1.topBoxShadeLocalImage {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

/* Warehoused image applied as a CSS background */
#shade1.topBoxShadeWarehousedImage {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

%[if edit]%

#topBoxTriggerstacks_in_6096_page72:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBox1 {
	display: none;
	margin: 0 auto;
	position: fixed;
	max-width: 800px;
	text-align: center;
	z-index: 999;
	overflow: auto;
}

#topBox1, 
#topBox1::before, 
#topBox1::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topBoxContentstacks_in_6096_page72 {
	position: relative;
	z-index: 99999;
	text-align: left;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
	padding: px;
}

/* Responsive behavior */
#topBoxContentstacks_in_6096_page72 img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

#topBoxContentstacks_in_6096_page72 .topBoxVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: visible;
}
 
#topBoxContentstacks_in_6096_page72 .topBoxVideo iframe,
#topBoxContentstacks_in_6096_page72 .topBoxVideo object,
#topBoxContentstacks_in_6096_page72 .topBoxVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @group Buttons */

#topBoxClose1 .topBoxCloseInner,
#topBoxNext1 .topBoxNextInner,
#topBoxPrev1 .topBoxPrevInner,
#topBoxClose1 .topBoxCloseInner [class^="fa fa-"],
#topBoxNext1 .topBoxNextInner [class^="fa fa-"],
#topBoxPrev1 .topBoxPrevInner [class^="fa fa-"] {
	color: #FFFFFF;	
}

/* Close Button */



#topBoxClose1 {
	display: none;
	position: fixed;
	top: -70px;
	right: -70px;
	z-index: 1001;
	cursor: pointer;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
	
	width: 140px;
	height: 140px;
	margin-top: 0px;
	font-weight: 100;
	line-height: 70px;
	color: #FFFFFF;
	text-align: center;
	background: #222222;
	border: 3px solid #FFFFFF;
	-webkit-border-radius: 123px;
	-moz-border-radius: 123px;
	border-radius: 123px;
	opacity: 0.50;
	filter: alpha(opacity=50);
	
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
}

#topBoxClose1 [class^="icon-"] {
	color: #FFFFFF;
}

#topBoxClose1:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.99;
	filter: alpha(opacity=99);	
	
}

#topBoxClose1 .topBoxCloseInner,
#topBoxClose1 a.topBoxButtonLink {
	position: absolute;
	bottom: 10px;
	left: 8px;
	width: 70px;
	height: 70px;
	display: block;
}



/* Previous Button */



/* Next Button */



/* @end */

/* @group Global stuff */

.topBoxActive1 #topBoxClose1,
.topBoxActive1 #topBoxNext1,
.topBoxActive1 #topBoxPrev1 {
	display: block;
}


#simpleClosestacks_in_6096_page72 {
	display: none;
}



/* @end */

/* @group Responsive stuff */

@media screen and (max-width: 580px) {
	#topBoxTriggerstacks_in_6096_page72,
	#shade1,
	#topBoxClose1,
	#topBoxNext1,
	#topBoxPrev1 {
		display: none !important;
	}
	
	#topBox1 {
		display: block !important;
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
}

/* @end */



#stacks_in_8277_page72 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_8279_page72 {
	background-color: #D0D4D9;
	padding:  10px;
}
 #stacks_in_8283_page72 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_8283_page72 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_8283_page72 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_8283_page72 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_8283_page72 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_8283_page72 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_8283_page72 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_8283_page72 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_8283_page72 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_8283_page72 hr.cloudy:after{content:"\00a0"}#stacks_in_8283_page72 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_8283_page72 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_8283_page72 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8283_page72 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8283_page72 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_8283_page72 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_8283_page72 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_8283_page72 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_8287_page72 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8287_page72 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_8287_page72 #jwresp_col2_stacks_in_8287_page72{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_8287_page72 #jwresp_col1_stacks_in_8287_page72,#stacks_in_8287_page72 #jwresp_col2_stacks_in_8287_page72{width:100%;float:none;display:block}#stacks_in_8287_page72 #jwresp_col1_stacks_in_8287_page72{margin-bottom:15px}}
#stacks_in_8292_page72 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
#topBoxTriggerstacks_in_6088_page72 {
	cursor: pointer;
}

#shade1 {
	z-index: 998; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

/* No background */
#shade1.topBoxShadeNone {
	background: transparent;
}


/* Solid colour fill */
#shade1.topBoxShadeSolid {
	background: #000000;
}

/* Vertical gradient fill */
#shade1.topBoxShadeVertical {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}


/* Horizontal gradient fill */
#shade1 {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(left, #333333, #000000);
	background-image: -ms-linear-gradient(left, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(left, #333333, #000000);
	background-image: -o-linear-gradient(left, #333333, #000000);
	background-image: linear-gradient(left, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=1);
}


/* Top left to bottom right diagonal gradient fill */
#shade1.topBoxShadeTLDiagonal {
background: #333333;
background: -moz-linear-gradient(-45deg,  #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -o-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -ms-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: linear-gradient(135deg,  #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Bottom left to top right diagonal gradient fill */
#shade1.topBoxShadeBLDiagonal {
background: #333333;
background: -moz-linear-gradient(45deg, #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -o-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -ms-linear-gradient(45deg, #333333 0%,#000000 100%);
background: linear-gradient(45deg, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Radial gradient fill */
#shade1.topBoxShadeRadial {
background: #333333;
background: -moz-radial-gradient(center, ellipse cover,  #333333 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: radial-gradient(ellipse at center, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Local image image applied as a CSS background */
#shade1.topBoxShadeLocalImage {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

/* Warehoused image applied as a CSS background */
#shade1.topBoxShadeWarehousedImage {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

%[if edit]%

#topBoxTriggerstacks_in_6088_page72:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBox1 {
	display: none;
	margin: 0 auto;
	position: fixed;
	max-width: 800px;
	text-align: center;
	z-index: 999;
	overflow: auto;
}

#topBox1, 
#topBox1::before, 
#topBox1::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topBoxContentstacks_in_6088_page72 {
	position: relative;
	z-index: 99999;
	text-align: left;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
	padding: px;
}

/* Responsive behavior */
#topBoxContentstacks_in_6088_page72 img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

#topBoxContentstacks_in_6088_page72 .topBoxVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: visible;
}
 
#topBoxContentstacks_in_6088_page72 .topBoxVideo iframe,
#topBoxContentstacks_in_6088_page72 .topBoxVideo object,
#topBoxContentstacks_in_6088_page72 .topBoxVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @group Buttons */

#topBoxClose1 .topBoxCloseInner,
#topBoxNext1 .topBoxNextInner,
#topBoxPrev1 .topBoxPrevInner,
#topBoxClose1 .topBoxCloseInner [class^="fa fa-"],
#topBoxNext1 .topBoxNextInner [class^="fa fa-"],
#topBoxPrev1 .topBoxPrevInner [class^="fa fa-"] {
	color: #FFFFFF;	
}

/* Close Button */



#topBoxClose1 {
	display: none;
	position: fixed;
	top: -70px;
	right: -70px;
	z-index: 1001;
	cursor: pointer;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
	
	width: 140px;
	height: 140px;
	margin-top: 0px;
	font-weight: 100;
	line-height: 70px;
	color: #FFFFFF;
	text-align: center;
	background: #222222;
	border: 3px solid #FFFFFF;
	-webkit-border-radius: 123px;
	-moz-border-radius: 123px;
	border-radius: 123px;
	opacity: 0.50;
	filter: alpha(opacity=50);
	
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
}

#topBoxClose1 [class^="icon-"] {
	color: #FFFFFF;
}

#topBoxClose1:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.99;
	filter: alpha(opacity=99);	
	
}

#topBoxClose1 .topBoxCloseInner,
#topBoxClose1 a.topBoxButtonLink {
	position: absolute;
	bottom: 10px;
	left: 8px;
	width: 70px;
	height: 70px;
	display: block;
}



/* Previous Button */



/* Next Button */



/* @end */

/* @group Global stuff */

.topBoxActive1 #topBoxClose1,
.topBoxActive1 #topBoxNext1,
.topBoxActive1 #topBoxPrev1 {
	display: block;
}


#simpleClosestacks_in_6088_page72 {
	display: none;
}



/* @end */

/* @group Responsive stuff */

@media screen and (max-width: 580px) {
	#topBoxTriggerstacks_in_6088_page72,
	#shade1,
	#topBoxClose1,
	#topBoxNext1,
	#topBoxPrev1 {
		display: none !important;
	}
	
	#topBox1 {
		display: block !important;
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
}

/* @end */



#stacks_in_8317_page72 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_8319_page72 {
	background-color: #D0D4D9;
	padding:  10px;
}
 #stacks_in_8323_page72 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_8323_page72 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_8323_page72 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_8323_page72 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_8323_page72 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_8323_page72 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_8323_page72 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_8323_page72 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_8323_page72 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_8323_page72 hr.cloudy:after{content:"\00a0"}#stacks_in_8323_page72 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_8323_page72 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_8323_page72 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8323_page72 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8323_page72 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_8323_page72 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_8323_page72 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_8323_page72 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_8327_page72 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8327_page72 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_8327_page72 #jwresp_col2_stacks_in_8327_page72{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_8327_page72 #jwresp_col1_stacks_in_8327_page72,#stacks_in_8327_page72 #jwresp_col2_stacks_in_8327_page72{width:100%;float:none;display:block}#stacks_in_8327_page72 #jwresp_col1_stacks_in_8327_page72{margin-bottom:15px}}
#stacks_in_8332_page72 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_7757_page72 {
	background-color: #162744;
	margin: 0px 0px 20px 0px;
	padding:  19px;
}

#stacks_in_7766_page72 {
	margin: 10px 0px 0px 0px;
}
 #stacks_in_7768_page72 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_7768_page72 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF)}#stacks_in_7768_page72 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_7768_page72 hr.dashed_fade{border-bottom:1px dashed #FFEE8B;background:#C2A340}#stacks_in_7768_page72 hr.dotted_fade{border-bottom:1px dotted #FFEE8B;background:#C2A340}#stacks_in_7768_page72 hr.dashed{border-bottom:1px dashed #C2A340}#stacks_in_7768_page72 hr.dotted{border-bottom:1px dotted #FFEE8B}#stacks_in_7768_page72 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_7768_page72 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #C2A340}#stacks_in_7768_page72 hr.cloudy:after{content:"\00a0"}#stacks_in_7768_page72 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_7768_page72 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #C2A340}#stacks_in_7768_page72 hr.inset_three{border-top:1px solid #C2A340;border-bottom:1px solid #FFFFFF}#stacks_in_7768_page72 hr.inset_four{border-top:1px solid #C2A340;border-bottom:1px solid #CCCCCC}#stacks_in_7768_page72 hr.flared{height:30px;border-style:solid;border-color:#C2A340;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_7768_page72 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#C2A340;border-width:0 0 1px 0;border-radius:20px}#stacks_in_7768_page72 hr.glyph{padding:0;border:0;border-top:1px double #C2A340;color:#C2A340;text-align:center;margin:1em 0}#stacks_in_7768_page72 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_7768_page72 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_7769_page72 {
	margin: 0px 0px 10px 0px;
}
